@charset "UTF-8";
/* max-width: 768px
============================================================================================ */
@media only screen and (max-width: 768px) {
  /* common
  =================================================================== */
  /* layout
  =================================================================== */
  /* background
  =================================================================== */
  /* flex
  =================================================================== */
  /* animation delay
  =================================================================== */
  /* 3d
  =================================================================== */
  /* font
  =================================================================== */
  /* vw
  =================================================================== */
  /* form
  =================================================================== */
  /* vw
  ================================================*/
  /* vh
  ================================================*/
  /*imgAnime
  ーーーーーーーーーーーーーーーーーーーーーーーー */
  @-webkit-keyframes imgAnime {
    0% {
      -webkit-transform: translate3d(1616px, 0, 0); }
    100% {
      -webkit-transform: translate3d(0, 0, 0); } }
  @keyframes imgAnime {
    0% {
      transform: translate3d(1616px, 0, 0); }
    100% {
      transform: translate3d(0, 0, 0); } }
  /*============================================================================================ animation */
  .worldWinery.chapoutier {
    /*ーーーーーーーーーーーーーーーーーーーーーーーー grid */
    /*ーーーーーーーーーーーーーーーーーーーーーーーー kv */
    /*ーーーーーーーーーーーーーーーーーーーーーーーー map */
    /*ーーーーーーーーーーーーーーーーーーーーーーーー selectionArticle */ }
    .worldWinery.chapoutier .chapoutierGrid {
      padding-left: 30px;
      padding-right: 30px; }
    .worldWinery.chapoutier .kv .kvPcWrapper .kv__wrapper .kvText .kvText--logo {
      width: 300px;
      margin-left: auto; }
    .worldWinery.chapoutier .chapoutier__familyStory .column--2 {
      position: relative;
      width: calc(100% + 60px);
      left: -30px; }
    .worldWinery.chapoutier .mapBlock {
      margin-top: 50px; }
      .worldWinery.chapoutier .mapBlock .wGrid .mapBlock__map {
        width: 627px;
        right: -150px;
        bottom: 90%; }
      .worldWinery.chapoutier .mapBlock.mapBlockAnime {
        height: 229px; }
        .worldWinery.chapoutier .mapBlock.mapBlockAnime .mapBlockAnime__wrapper .mapBlockAnime__list {
          left: -1616px;
          width: 3232px;
          -webkit-animation: imgAnime 35s linear infinite;
          animation: imgAnime 35s linear infinite; }
          .worldWinery.chapoutier .mapBlock.mapBlockAnime .mapBlockAnime__wrapper .mapBlockAnime__list > li {
            width: 1616px; }
    .worldWinery.chapoutier .articleKvImgLong .articleKvImgLong__bg {
      position: absolute;
      height: 100%; }
    .worldWinery.chapoutier .selectionArticle .column--2 {
      height: 100%;
      padding: 30px 0; }
      .worldWinery.chapoutier .selectionArticle .column--2 > div:nth-child(1) {
        width: 80%;
        margin-left: auto;
        margin-right: auto; }
        .worldWinery.chapoutier .selectionArticle .column--2 > div:nth-child(1) > span {
          position: relative;
          padding-top: calc(1032 / 866 * 100%);
          margin-bottom: 30px; }
      .worldWinery.chapoutier .selectionArticle .column--2 .textWhite {
        align-self: center; } 
      
      /* 20241218 */
      .worldWinery h2.font36 {
        font-size: 20px;
      }
      .worldWinery .Since1880 .h2{
        height: 68px;
      }
      .worldWinery .h2.h2--vineyardB.sp{
        background-image: url(../img/since\ 1880\ Maison\ Joseph\ Drouhin.svg);
      }
      .worldWinery .h2.h2--chablis{
        height: 32px;
      }
      .chablis__flex{
        display: block;
        margin-top: 30px;
      }
      .width50 {
        width: 100%;
      }
      .spmb20{
        margin-bottom: 20px;
      }
      .worldWinery .h2.h2--domaine{
        height: 26px;
      }
      .worldWinery .spBottomBtn > a.lineup{
        width: fit-content;
        padding: 0 1em;
      }
      }

      /* 20260205 */
      @media only screen and (max-width: 768px) {
  .button_flex {
    display: block;
    width: 90%;
  }

  .button_flex a {
    width: 70vw;
    font-size: 3.5vw;
    margin: 0 auto 1em;
  }
}

@media only screen and (max-width: 768px) {
 .light_gold-flex {
  display: block;
}

.light_gold-flex dt {
  display: block;
  padding: 1.5em;
  width: 100%;
}

.light_gold-flex dd {
  width: 100%;
}

.light_gold-flex h3 {
  font-size: 18px;
  text-align: center;
}

.light_gold-flex h4 {
  font-size: 16px;
}

.light_gold-flex p {
  font-size: 12px;
}

.mb45 {
  margin-bottom: 25px;
}
.mt160{
  margin-top: 85px;
}
.vintage_movie {
  margin: 20px 0;
}

}